@charset "utf-8";
/* CSS Document */

#thum {
	width:100%;
	clear:both;	
	text-align:center;
}

#thum img{
	margin-right:10px;
	margin-bottom:10px;

	}

* {
	margin:0;
	padding:0;
	border:0;
	font-family:"MS UI Gothic","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","HiraKakuPro-W3","MS P Gothic","MS Gothic","Meiryo";
	font-size:8pt;
	color:#333333;
	line-height:1;
	scrollbar-face-color: #DFDFDF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #CCCCCC;
	scrollbar-darkshadow-color: #FFFFFF;
}

#cont {
	width:600px;
	margin:0 auto;
	text-align:center;
}

#img_sp {
	display:block;
}

a:hover img.img_alpha {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.82;
}	

.iepngfix { behavior: expression(IEPNGFIX.fix(this)); } 

body {	background-color:#000000;}
		
#header {
		background:url(../images/header.png);
		background-repeat:repeat-x;
		height: 41px;
		margin:0;
		padding:0;
		clear:both;
		}
#header img{
		padding-top:8px;
		padding-left:8px;
		text-align:left;
		}		

#main {
	margin: 0;
	padding: 0;
	padding-top: 0px;
	background-image: url(../images/bmbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 640px;
	width: 100%;
		}
			
#update {
	text-align: center;
	position: relative;
	margin-top: -690px;
	margin-left: 600px;
}
			
#logo {
	width: 100%;
	text-align: center;
	padding-top: 0px;
	clear: both;
		}

#logo_iphone {
	display:none;
		}
			
#youtube {
		width: 100%;
		margin-top:24px;
		text-align:center;
		}

#footer {
	background-color:#000;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	height: 32px;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 60px;
	text-align: center;
	clear: both;
	/* [disabled]text-indent: middle; */
		}

#clear {clear:both;}